# Type Alias WidgetQuickSurveyContentArr

type WidgetQuickSurveyContentArr = {
file?: jFileLittle;
id?: number;
mimetype?: string;
title: string;
uuid?: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetQuickSurvey.ts:9

##### Index

### Properties

file?
id?
mimetype?
title
uuid?

## Properties

### `Optional` file

file?: jFileLittle

- Defined in jamespot-user-api/src/types/widgets/widgetQuickSurvey.ts:13

### `Optional` id

id?: number

- Defined in jamespot-user-api/src/types/widgets/widgetQuickSurvey.ts:11

### `Optional` mimetype

mimetype?: string

- Defined in jamespot-user-api/src/types/widgets/widgetQuickSurvey.ts:12

### title

title: string

- Defined in jamespot-user-api/src/types/widgets/widgetQuickSurvey.ts:10

### `Optional` uuid

uuid?: string

- Defined in jamespot-user-api/src/types/widgets/widgetQuickSurvey.ts:14